

            then (1) --- introduce the then-part of a conditional    03/20/80


            _U_s_a_g_e

                 if [ <value> ]
                    then
                       { <command> }
                    else
                       { <command> }
                 fi


            _D_e_s_c_r_i_p_t_i_o_n

                 'Then' is a do-nothing command that may be used to introduce
                 the  "affirmative"  or  "asserted"  part  of  a  conditional
                 statement.  It  is  available  solely  for  the  purpose  of
                 improving  the  appearance of conditional statements in com-
                 mand files, and is always optional.


            _E_x_a_m_p_l_e_s

                 if [nargs]
                    then
                       set file = [arg 1 | quote]
                 fi


            _S_e_e _A_l_s_o

                 if (1), else (1), fi (1), case (1)




























            then (1)                      - 1 -                      then (1)


